iframe.dhxeditor_mainiframe_dhx_blue {
	position: absolute;
	overflow: hidden;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
td.dhxeditor_toolbar_dhx_blue {
	position: relative;
	height: 24px;
	border-bottom: #C2D5DC 1px solid;
}
td.dhxeditor_toolbar_dhx_blue div.dhtmlxToolbar_dhx_blue {
	height: 24px !important;
}
div.dhxeditor_container_dhx_blue {
	position: relative;
	width: 100%;
	height: 100%;
}